« 自称逸般塵の不通の日記(29) 新たなExperienceと得られた知見 | トップページ | 自称逸般塵の不通の日記(30) 非対照的外道耳の考察 »

2008.09.16

サーバのキモチ? 426 Upgrade Required

20080916_dscf1917_1ts


新たな社会サービスに適合させるためには、
あなたをアップグレードする必要があります。

現在のバージョンは1.414、必要なバージョンは2.0です。
新たなアップグレードを適用しますか?

なお、アップグレードを適用すると、
予期せぬ新たな問題が発生する可能性もあります。

添付のドキュメント(1023kbytes)をよく読んで理解し、
自己責任の下でアップグレードを実行してください。

|

« 自称逸般塵の不通の日記(29) 新たなExperienceと得られた知見 | トップページ | 自称逸般塵の不通の日記(30) 非対照的外道耳の考察 »